Publishing details

Changelog

libcaca (0.99.beta19-2ubuntu0.16.04.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Floating point exception
    - debian/patches/CVE-2018-20544.patch: fix in
      caca/dither.c.
    - CVE-2018-20544
  * SECURITY UPDATE: Buffer over-write
    - debian/patches/CVE-2018-20545_20548_20549.patch:
      fix in src/common-image.h.
    - CVE-2018-20545
    - CVE-2018-20548
    - CVE-2018-20549
  * SECURITY UPDATE: Buffer over-read
    - debian/patches/CVE-2018-20546_20547.patch: fix in
      caca/dither.c.
    - CVE-2018-20546
    - CVE-2018-20547

 -- <email address hidden> (Leonidas S. Barbosa)  Mon, 14 Jan 2019 13:28:39 -0300

Available diffs

Builds

Built packages

Package files